.nav{
    &__list{
        display: flex;
    }
    &__item{
        position: relative;
        &:hover{
            .nav__link{
                background-color: $blue-btn;
            }

            >.subnav{
                display: block;
            }
        }
    }
    &__link{
        display: block;
        padding: 1.4rem;
        font-size: 1.1rem;
        line-height: 1.2;
        text-transform: uppercase;
        color: $white;
        text-decoration: none;
        transition: background-color .2s linear;

        &_has-subnav{
            position: relative;
            padding-right: 3.3rem;
            &::after{
                margin-top: 2px;
                content: "";
                display: block;
                border-style: solid;
                border-width: 6px 5px 0 5px;
                border-color: $white transparent transparent transparent; 
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                right: 1.4rem;
            }
        }
    }
}
.subnav{
    width: 16.5rem;
    background-color: $blue-btn;
    padding: .5rem 0;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    border-radius: 0 0 5px 5px;
    &__link{
        display: block;
        padding: .45rem 1.2rem;
        color: $white;
        font-size: 1.2rem;
        text-decoration: none;
        transition: background-color .2s linear;
        &:hover{
            background-color: darken($color: $blue-btn, $amount: 5);
        }
    }
}